@media (max-width: 700px) {
  #bulk_buying_update {
    position: relative;
    width: 200%;
    right: calc(100% + 3em);
  }
}

@media (min-width: 750px) {
  .table-responsive {
    overflow-x: unset !important;
  }
}

.qtydiscount {
  color: /*#182c6782;*/#182c67b5;
}

table#bulk_buying #enterkey, table#bulk_buying .newsearchchosen:before {
  display: none;
}

.chosen-container .chosen-results li.active-result {
  display: inline-block !important;
}

.quick_search {
  width: 210px;
  height:32px
}

#add-search-row {
  min-width: 180px;
}

table#bulk_buying th {
  text-align: center;
}

table#bulk_buying td.qsearch {
  max-width: 140px;
  width: auto;
}

table#qprice td.qprice, td.align_right.qprice {
  max-width: 180px;
  width: auto;
  width: 115px;
}

td.qquantity {
  width: 30px !important;
}

td.qname {
  min-width: 130px;
}

/*override*/
@media only screen and (max-width: 480px) {
  .cart-info-q.product-list table tr td:nth-child(3), .cart-info-q.product-list table tr th:nth-child(3), .cart-info-q.product-list table tr td:nth-child(6), .cart-info-q.product-list table tr th:nth-child(6) {
    /*display: none !important;*/
    /*visibility: hidden !important;*/
  }

  .cart-info-q.product-list table tr td:nth-child(1), .cart-info-q.product-list table tr th:nth-child(1) {
    max-width: 110px !important;
  }

  .quick_search {
    width: auto;
    max-width: 100px;
    border: 1px solid #dadada;
  }

  div#searchanswer_chosen {
    max-width: 110%;
  }

  .ultraimage {
    display: block;
  }

  .chosen-container .chosen-results li.active-result {
    max-width: 100%;
  }

  .chosen-container .chosen-results {
    min-width: 90px !important;
  }

  #bulk_buying_update {
    width: 250%;
    right: calc(100% + 5.2em);
    position: relative;
  }

  #add-search-row {
    float: left;
    min-width: fit-content;
  }

  #mob-add {
    display: flex;
    /* grid-auto-rows: auto; */
    flex-flow: column-reverse;
  }

  #mob-add>button {
    margin-bottom: 14px;
  }

  button#bulk_buying_clear {}

  .table>tbody>tr>td {
    padding: 3px;
  }
}

.align_center {
  /*text-align: center;**/
}

.pull-right {
  float: right!important;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.mr10 {
  margin-right: 10px;
}

.chosen-choices{
  max-height:80px;
  overflow: auto;
}

.title {
  position: relative;
  margin-top: 25px;
  margin-bottom: 20px;
  margin-left: 20px;
}